*{
    box-sizing: border-box;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
html,
body{
    height: 100%;
    margin: 0;
    overflow: hidden;
    cursor: pointer;
}
.container{
    display: flex;
    align-items:  center ;
    justify-content: center;
    height: 100%;
}
#score{
    position: absolute;
    top: 30px;
    right: 30px;
    font-size: 2em;
    font-weight: 900;
}
#introduction{
    width: 200px;
    height: 150px;
    position: absolute;
    font-weight: 600;
    font-size: 0.8em;
    text-align: center;
    transition: opacity 2s;
}
#restart{
    position: absolute;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    color: white;
    background: red;
    border: none;
    display:none ;
    font-weight: 700;
    font-size: 1.2em;
    cursor: pointer;
}
#perfect{
    position: absolute;
    opacity: 0;
    transition: opacity 2s;
}